	<!-- insert in horizontal navigation - if used-->
	<div id="top-horizonal-nav">
	<?php 
	$query = "select horizontal_nav_enabled from admin_options";
	$rt=mysql_query($query);
	while($nt=mysql_fetch_array($rt)){
		$horizontal_nav = $nt[horizontal_nav_enabled];
	}
	if($horizontal_nav=='1'){
		include('includes/horizontal-nav.php'); 
	}
	?>
	</div>